<section class="row join-us-container" id="get-involved">
  <div class="container text-center">
    <h2>Are you interested in Oniro?</h2>
    <p class="join-us-content">
      Contact us to find out how you can get involved in this working
      group.
    </p>
    <ul class="list-inline">
      <li>
        <a class="btn btn-primary" href="/join-us">Contact Us <br> to Join</a>
      </li>
      <li>
        <a class="btn btn-primary" href="https://membership.eclipse.org/application/ready-to-join">
          My Organisation is <br> Ready to Join
        </a>
      </li>
    </ul>
  </div>
</section>
